html {
    scroll-behavior: smooth;
}
body {
    font-size: 16px;
    line-height: inherit;
}
.container {
    max-width: 1200px;
    width: 100%;
    margin: 0 auto;
    padding-bottom: 0;
}

/* 공통 */
.block-1080 {
    display: none;
}

a {
	text-decoration: none;
	color: initial;
}
/* 공통 */



.top-main-area {
    position: relative;
    background: center / cover no-repeat url(../images/top-bg.jpg);
    height: 100vh;
}
.top-main-area .cont {
    display: flex;
    justify-content: space-between;
}
.top-main-area .cont .left-text {
    padding-top: 280px;
    text-align: center;
}
.top-main-area .cont .left-text h3 {
    font-family: 'Cafe24SsurroundAir';
    font-weight: 300;
    font-style: italic;
    font-size: 34px;
    margin-bottom: 8px;
    color: #0fffda;
}
.top-main-area .cont .left-text h3 span {
    color: #ff0fe0;
}
.top-main-area .cont .right-text {
    position: relative;
    width: 305px;
    padding-top: 155px;
}
.top-main-area .cont .right-text img {
    position: absolute;
    right: 0;
}
.top-main-area .cont .right-text img.pink-text {
    opacity: 0;
    -moz-animation: 2s pink_text ease-in forwards;
    -webkit-animation: 2s pink_text ease-in forwards;
    -o-animation: 2s pink_text ease-in forwards;
    animation: 2s pink_text ease-in forwards;
}
@keyframes pink_text {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}
@-webkit-keyframes pink_text {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}
.top-main-area .slide-text {
    position: absolute;
    left: 0;
    bottom: 0;
    display: flex;
    align-items: flex-end;
    width: 100%;
    overflow: hidden;
}
.top-main-area .slide-text .text-box {
    white-space: nowrap;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-lines: single;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    padding-bottom: 25px;
}
.top-main-area .slide-text p {
    position: relative;
    letter-spacing: 2px;
    font-family: 'GmarketSansMedium';
    font-size: 25px;
    padding-left: 25px;
    color: #e0e0e0;
    -moz-animation: 3s main_text linear infinite;
    -webkit-animation: 3s main_text linear infinite;
    -o-animation: 3s main_text linear infinite;
    animation: 3s main_text linear infinite;
    white-space: inherit;
}
@-webkit-keyframes main_text {
    from {
        -webkit-transform: translateX(0);
                transform: translateX(0);
      }
      to {
        -webkit-transform: translateX(-100%);
                transform: translateX(-100%);
      }
}
@keyframes main_text {
    from {
        -webkit-transform: translateX(0);
                transform: translateX(0);
      }
      to {
        -webkit-transform: translateX(-100%);
                transform: translateX(-100%);
      }
}


/* 질환소개 */
.disease-intro-area {
    background: #efe9e0;
    padding: 110px 0 120px;
}
.disease-intro-area .title h3 {
    font-family: 'Cafe24SsurroundAir';
    font-weight: 300;
    font-size: 50px;
    text-align: center;
    margin-bottom: 100px;
    color: #0f1315;
}
.disease-intro-area .title h3 span {
    position: relative;
    font-family: 'Cafe24Ssurround';
}
.disease-intro-area .title h3 span::before {
    content: url(../images/disease-intro-point.png);
    position: absolute;
    top: -80%;
    left: 50%;
    transform: translateX(-50%);
}

.disease-intro-area .cont {
    display: flex;
}
.disease-intro-area .cont > dd {
    width: 50%;
    height: 350px;
}
.disease-intro-area .cont .cont-left {
    padding: 50px 70px 0;
    background: center / cover no-repeat url(../images/disease-intro-cont01.jpg);
}
.disease-intro-area .cont .cont-right {
    padding: 50px 70px 0;
    background: center / cover no-repeat url(../images/disease-intro-cont02.jpg);
}
.disease-intro-area .cont h6 {
    font-family: 'Cafe24Ssurround';
    font-size: 40px;
    margin-bottom: 20px;
    color: #fff;
}
.disease-intro-area .cont h6 span {
    color: #0fffda;
}
.disease-intro-area .cont .list {
    display: flex;
}
.disease-intro-area .cont .list+.list {
    margin-top: 15px;
}
.disease-intro-area .cont .list .text {
    font-family: 'Cafe24SsurroundAir';
    font-size: 24px;
    color: #fff;
}
.disease-intro-area .cont .list .number {
    font-family: 'Cafe24Ssurround';
    font-weight: bold;
    font-size: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 30px;
    height: 30px;
    background: #0fffda;
    margin-right: 6px;
    color: #222;
    border-radius: 100%;
    transform: skew(-0.1deg);
}
.disease-intro-area .cont a {
    font-family: 'Cafe24Ssurround';
    font-size: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 90px;
    height: 30px;
    margin-top: 25px;
    padding-top: 2px;
    color: #fff;
    border-radius: 15px;
    border: 2px solid #fff;
    box-sizing: border-box;
    transition: all .5s;
}
.disease-intro-area .cont .cont-left a:hover {
    background: #0fffda;
    color: #222;
    border: 2px solid transparent;
}
.disease-intro-area .cont .cont-right a:hover {
    background: #ff0fe0;
    color: #222;
    border: 2px solid transparent;
}
.disease-intro-area .cont .cont-right h6 span {
    color: #ff0fe0;
}
.disease-intro-area .cont .cont-right .list .number {
    background: #ff0fe0;
}


.disease-intro-area .cont-mo {
    display: none;
}
/* 질환소개 끝 */



/* 코 질환 */
.nose-disease {
    height: 820px;
    background: center / cover no-repeat url(../images/nose-disease-bg.jpg);
}
.nose-disease .cont {
    padding-top: 110px;
    width: 50%;
    margin-left: auto;
}
.nose-disease .cont .title {
    padding-left: 45px;
}
.nose-disease .cont .title h3 {
    font-family: 'Cafe24SsurroundAir';
    font-weight: 300;
    font-size: 50px;
    color: #0fffda;
}
.nose-disease .cont .title p {
    font-family: 'Cafe24Ssurround';
    font-size: 50px;
    color: #0fffda;
    margin-bottom: 30px;
}
.nose-disease .cont .title img {
    margin-left: -10px;
}

.nose-disease .cont .tag {
    display: flex;
    margin-top: 20px;
    padding-left: 45px;
}
.nose-disease .cont .tag dd {
    line-height: 1.1;
    font-family: 'Galmetgol';
    font-size: 26px;
    color: #222;
    width: 126px;
    height: 30px;
    border-radius: 15px;
    text-align: center;
    background: #fff;
}
.nose-disease .cont .tag dd+dd {
    width: 138px;
    margin-left: 10px;
}

.nose-disease .cont .is-img {
    padding-left: 45px;
    margin-top: 100px;
}
/* 코 질환 끝 */

/* 코수술 상세 */
.nose-surgery-area {
    padding: 100px 0;
    background: #efe9e0;
}
.nose-surgery-area .title {
    text-align: center;
}
.nose-surgery-area .title h3 {
    font-family: 'Cafe24Ssurround';
    font-size: 40px;
    color: #0f1315;
}
.nose-surgery-area .title p {
    font-family: 'Cafe24Ssurround';
    z-index: 1;
    position: relative;
    font-size: 50px;
    display: inline-block;
    color: #0f1315;
}
.nose-surgery-area .title p::before {
    z-index: -1;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    content: "";
    width: 495px;
    height: 33px;
    display: block;
    background: #0fffda;
}
.nose-surgery-area .title span {
    line-height: 1.3;
    font-family: 'Cafe24SsurroundAir';
    font-size: 24px;
    display: block;
    margin-top: 40px;
    margin-bottom: 80px;
    color: #0f1315;
}

.nose-surgery-area .cont {
    z-index: 0;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: flex-start;
}
.nose-surgery-area .cont+.cont {
    margin-top: 180px;
}
.nose-surgery-area .cont .item {
    max-width: 530px;
    padding-top: 50px;
    padding-bottom: 70px;
    width: 100%;
}
.nose-surgery-area .cont .item01 {
    z-index: 2;
    position: relative;
    background: #fff;
    border-radius: 120px 0 120px 0;
    -webkit-box-shadow: 11px 11px 25px 0px rgba(66, 66, 66, 0.8);
    box-shadow: 11px 11px 25px 0px rgba(66, 66, 66, 0.8);
}
.nose-surgery-area .cont .item02 {
    z-index: 1;
    position: relative;
    margin-left: -30px;
    background: #1b8d7b;
    border-radius: 120px 0 120px 0;    
    -webkit-box-shadow: 11px 11px 25px 0px rgba(66, 66, 66, 0.8);
    box-shadow: 11px 11px 25px 0px rgba(66, 66, 66, 0.8);
}
.nose-surgery-area .cont .item .name {
    display: flex;
    justify-content: center;
    align-items: center;
}
.nose-surgery-area .cont .item .name p {
    font-family: 'Cafe24Ssurround';
    font-size: 40px;
    color: #222;
}
.nose-surgery-area .cont .item .name img {
    padding-bottom: 20px;
    margin-left: 6px;
}
.nose-surgery-area .cont .item .is-img {
    text-align: center;
    margin-top: 20px;
}
.nose-surgery-area .cont .item .is-text p {
    font-family: 'Cafe24SsurroundAir';
    font-size: 24px;
    text-align: center;
    margin-top: 40px;
    color: #222;
}
.nose-surgery-area .item02 {
    margin-top: 130px;
}
.nose-surgery-area .cont .item02 .name img {
    filter: brightness(0) invert(1);
}
.nose-surgery-area .cont .item02 .name p {
    color: #fff;
}
.nose-surgery-area .cont .item02 .is-text p {
    color: #fff;
}

.nose-surgery-area .cont02 .item .name img {
    padding-bottom: 12px;
}
.nose-surgery-area .cont03 .item .name img {
    padding-bottom: 10px;
}




.nose-surgery-area .cont01::before {
    position: absolute;
    z-index: -1;
    content: url(../images/nose-surgery-before01.png);
    left: 100px;
    bottom: 2px;
}
.nose-surgery-area .cont01::after {
    position: absolute;
    z-index: -1;
    content: url(../images/nose-surgery-before02.png);
    top: 64px;
    right: 80px;
}
.nose-surgery-area .cont02::before {
    position: absolute;
    z-index: -1;
    content: url(../images/nose-surgery-before04.png);
    left: 80px;
    top: -55px;
    bottom: inherit;
}
.nose-surgery-area .cont02::after {
    position: absolute;
    z-index: -1;
    content: url(../images/nose-surgery-before03.png);
    top: 70px;
    right: 80px;
}
.nose-surgery-area .cont03::before {
    position: absolute;
    z-index: -1;
    content: url(../images/nose-surgery-before05.png);
    left: 140px;
    bottom: 120px;
}
.nose-surgery-area .cont03::after {
    position: absolute;
    z-index: -1;
    content: url(../images/nose-surgery-before06.png);
    top: 57px;
    right: 80px;
}
/* 코수술 상세 끝 */


/* 기능코 특별한이유 영역 */
.special-area {
    padding: 100px 0;
    background: center / cover no-repeat url(../images/special-bg.jpg);
}
.special-area .container {
    position: relative;
}
.special-area .title {
    text-align: center;
    margin-bottom: 70px;
}
.special-area .title h3 {
    font-family: 'Cafe24Ssurround';
    font-size: 40px;
    color: #222;
}
.special-area .title h3 span {
    position: relative;
    font-size: 50px;
    color: #1b8d7b;
}
.special-area .title h3 span::before {
    content: url(../images/special-title-icon.png);
    position: absolute;
    top: -80%;
    left: 50%;
    transform: translateX(-50%);
}

.special-area .cont-center {
    text-align: center;
}
.special-area .cont-center p {
    font-family: 'Cafe24Ssurround';
    letter-spacing: 6px;
    font-size: 20px;
    color: #efe4d3;
}

.special-area .cont-point > li {
    position: absolute;
}
.special-area .cont-point .point01 {
    top: 128px;
}
.special-area .cont-point .point02 {
    top: 160px;
    right: 85px;
}
.special-area .cont-point .point03 {
    top: 452px;
    left: 96px;
}
.special-area .cont-point .point04 {
    top: 454px;
    right: 0;
}
/* 기능코 특별한이유 영역 끝 */

/* 스크롤콘텐츠 영역 */
.scroll-area {
    display: flex;
    justify-content: space-between;
    overflow-y: scroll;
}
.scroll-area::-webkit-scrollbar {
    display: none;
}
.scroll-area .left-cont {
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    width: 53%;
    padding-top: 110px;
    padding-bottom: 80px;
    padding-left: 200px;
    background: #bee2dc;
}
.scroll-area .left-cont .title {
    margin-bottom: 200px;
}
.scroll-area .left-cont .title h3 {
    line-height: 1.3;
    font-family: 'Cafe24SsurroundAir';
    font-weight: 300;
    font-size: 40px;
    color: #0f1315;
}
.scroll-area .left-cont .title h3 span {
    font-family: 'Cafe24Ssurround';
    font-size: 50px;
}
.scroll-area .left-cont .cont dd {
    display: flex;
    align-items: center;
}
.scroll-area .left-cont .cont dd.custom {
    align-items: flex-start;
}
.scroll-area .left-cont .cont dd+dd {
    margin-top: 20px;
}
.scroll-area .left-cont .cont dd img {
    margin-right: 10px;
}
.scroll-area .left-cont .cont p {
    font-family: 'Cafe24SsurroundAir';
    font-size: 24px;
}
.scroll-area .left-cont .cont dd span {
    font-weight: bold;
    color: #2c9382;
    border-bottom: 1px solid #2c9382;
}

.scroll-area .right-cont {
    font-size: 100px;
    width: 60%;
    height: 870px;
}
.scroll-area .right-cont .cont-model {
    padding: 80px 140px 80px 60px;
}
.scroll-area .right-cont .cont-model li {
    display: flex;
}
.scroll-area .right-cont .cont-model li+li {
    margin-top: 20px;
}
.scroll-area .right-cont .cont-model img {
    width: 100%;
}
.scroll-area .right-cont .cont-model img+img {
    margin-left: 20px;
}
/* 스크롤콘텐츠 영역 끝 */

/* 유방질환 */
.breast-disease {
    background: center / cover no-repeat url(../images/breast-disease-bg.jpg);
}
.breast-disease .cont .title h3 {
    color: #ff0fe0;
}
.breast-disease .cont .title p {
    color: #ff0fe0;
}
.breast-disease .cont .tag dd+dd {
    width: 200px;
}
/* 유방질환 끝 */

/* 유방질환 상세 */
.breast-surgery-area {
    background: #efe9e0;
}
.breast-surgery-area .container-custom {
    z-index: 1;
    position: relative;
}
.breast-surgery-area .cont-all {
    padding-top: 100px;
}
.breast-surgery-area .cont {
    display: flex;
    padding: 50px 0 70px 50px;
    background: #fff;
    border-radius: 120px 0 120px 0;
    box-shadow: 9px 15px 21px 0px rgba(32, 32, 32, 0.5);
}
.breast-surgery-area .cont .is-img {
    display: flex;
}
.breast-surgery-area .cont .is-text {
    padding-left: 55px;
}
.breast-surgery-area .cont .is-text h6 {
    font-family: 'Cafe24Ssurround';
    font-size: 40px;
    color: #222;
}
.breast-surgery-area .cont .is-text p {
    line-height: 1.3;
    font-size: 24px;
    font-family: 'Cafe24SsurroundAir';
    margin-top: 25px;
    color: #0f1315;
}
.breast-surgery-area .cont .is-text p.text-bt {
    font-weight: bold;
    margin-top: 40px;
    color: #222;
}
.breast-surgery-area .cont .is-text p.text-bt span {
    color: #861f7d;
    border-bottom: 1px solid #861f7d;
}



.breast-surgery-area .cont-all .cont-special {
    position: relative;
    margin-top: -70px;
    padding-top: 175px;
    background: center / cover no-repeat url(../images/breast-surgery-cont-bg01.jpg);
    overflow: hidden;
}
.breast-surgery-area .cont-all .cont-special .is-text {
    position: relative;
    padding-left: 50px;
}
.breast-surgery-area .cont-all .cont-special .is-text h3 {
    font-family: 'Cafe24Ssurround';
    font-size: 40px;
    color: #fff;
    margin-bottom: 30px;
}
.breast-surgery-area .cont-all .cont-special .is-text h3 span {
    position: relative;
    font-size: 50px;
    color: #ff0fe0;
}
.breast-surgery-area .cont-all .cont-special .is-text h3 span::before {
    content: url(../images/breast-surgery-title-icon.png);
    position: absolute;
    top: -80%;
    left: 50%;
    transform: translateX(-50%);
}
.breast-surgery-area .cont-all .cont-special .is-text .cont-list {
    padding-bottom: 120px;
}
.breast-surgery-area .cont-all .cont-special .is-text .cont-list dd {
    display: flex;
    align-items: center;
    color: #fff;
}
.breast-surgery-area .cont-all .cont-special .is-text .cont-list p {
    font-family: 'Galmetgol';
    font-size: 40px;
    margin-right: 16px;
}
.breast-surgery-area .cont-all .cont-special .is-text .cont-list span {
    font-family: 'Cafe24SsurroundAir';
    font-size: 22px;
    display: inline-block;
    padding-top: 12px;
}

.breast-surgery-area .cont-all .cont-special .img-item {
    position: absolute;
    top: 102px;
    right: 180px;
}



.breast-surgery-area .cont-bt .cont-special {
    background: center / cover no-repeat url(../images/breast-surgery-cont-bg02.jpg);
}
.breast-surgery-area .cont-bt .cont-special .img-item {
    top: inherit;
    right: 0;
    bottom: 30px;
}
/* 유방질환 상세 끝 */

/* 실비보험 */
.insurance-area {
    padding: 100px 0 110px;
    background: center / cover no-repeat url(../images/insurance-bg.jpg);
}
.insurance-area .title {
    margin-bottom: 50px;
}
.insurance-area .title h3 {
    font-family: 'Cafe24Ssurround';
    font-size: 40px;
    color: #0f1315;
    margin-bottom: 8px;
}
.insurance-area .title h3 span {
    font-size: 50px;
}
.insurance-area .title span.en {
    letter-spacing: 9px;
    font-size: 20px;
    display: inline-block;
    color: #999999;
}

.insurance-area .list dd {
    display: flex;
    align-items: center;
}
.insurance-area .list dd.custom {
    align-items: flex-start;
}
.insurance-area .list dd+dd {
    margin-top: 30px;
}
.insurance-area .list p {
    font-size: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 90px;
    height: 26px;
    padding-top: 3px;
    margin-right: 30px;
    color: #e13131;
    border: 2px solid #e13131;
    border-radius: 12px;
    box-sizing: border-box;
}
.insurance-area .list span {
    line-height: 1.4;
    font-family: 'Cafe24SsurroundAir';
    font-size: 24px;
    color: #222;
}
.insurance-area .list span.text-custom {
    padding: 2px 2px 0 2px;
    color: #fff;
    background: #e13131;
}

.insurance-area .caution {
    position: relative;
    padding: 70px 0;
    margin-top: 110px;
    background: #222;
}
.insurance-area .caution::before {
    position: absolute;
    top: -40px;
    left: 50%;
    transform: translateX(-50%);
    content: url(../images/caution-icon.png);
}
.insurance-area .caution .caution-list dd {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.insurance-area .caution .caution-list dd+dd {
    margin-top: 25px;
}
.insurance-area .caution .caution-list dd p {
    line-height: 1.4;
    font-family: 'Cafe24SsurroundAir';
    font-size: 24px;
    text-align: center;
    margin-top: 10px;
    color: #fff;
}
.insurance-area .caution .caution-list dd p span {
    color: #0fffda;
}
/* 실비보험 끝 */



.footer>.footInner .footInfo li {
    font-family: "Noto Sans KR", "맑은 고딕", "Malgun Gothic", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
footer>.footInner .footInfo li a {
    color: #8b8f94;
}